[viewBag]
==
{% set obUser = UserData.get %}
{% if obUser.isNotEmpty %}
	{% if notReturnable == 1 %}
		{% partial 'not-returnable' %}
	{% else %}
	    <div class="container">
		    <div class="row">
		        <div class="col-md-2 col-sd-12">
		            {% partial 'user-sidebar' %}
		        </div>
		        <div class="col-md-10 col-sd-12">
		        	
		        	{% if product != 'empty' %}
						<!--[if IE]><div class="ie-browser"><![endif]-->
						<table class="nl-container" style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;margin-bottom: 50px;margin-top: 50px;" cellpadding="0" cellspacing="0" role="presentation" width="100%"  valign="top">
							<tbody>
								<tr style="vertical-align: top;" valign="top">
									<td style="word-break: break-word; vertical-align: top;" valign="top">
										
										<div style="background-color:transparent;margin-top:50px">
											<div class="block-grid " style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
												<div style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
													<!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0" style="background-color:transparent;"><tr><td align="center"><table cellpadding="0" cellspacing="0" border="0" style="width:700px"><tr class="layout-full-width" style="background-color:#ffffff"><![endif]-->
													<!--[if (mso)|(IE)]><td align="center" width="700" style="background-color:#ffffff;width:700px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
													<div class="col num12" style="min-width: 320px; max-width: 700px; display: table-cell; vertical-align: top; width: 700px;">
														<div class="col_cont" style="width:100% !important;">
															<!--[if (!mso)&(!IE)]><!-->
															<div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
																<!--<![endif]-->
																<!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 35px; padding-top: 10px; padding-bottom: 25px; font-family: Tahoma, sans-serif"><![endif]-->
																<div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:10px;padding-right:10px;padding-bottom:25px;padding-left:10px;">
																	<div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
																		<p style="font-size: 22px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 26px; margin: 0;"><span style="font-size: 22px;">{{'Completa il reso'|_}}</span></p>
																	</div>
																</div>
																<!--[if mso]></td></tr></table><![endif]-->
																<!--[if (!mso)&(!IE)]><!-->
															</div>
															<!--<![endif]-->
														</div>
													</div>
													<!--[if (mso)|(IE)]></td></tr></table><![endif]-->
													<!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
												</div>
											</div>
										</div>
										
										{% partial 'separatore-dett-ordine' %}
										
											
											<!-- inizio prodotto -->
										    <!--[if IE]><div class="ie-browser"><![endif]-->
										    <table class="nl-container" style="table-layout: fixed; vertical-align: top; min-width: 320px; border-spacing: 0; border-collapse: collapse; mso-table-lspace: 0pt; mso-table-rspace: 0pt; width: 100%;" cellpadding="0" cellspacing="0" role="presentation" width="100%"  valign="top">
										        <tbody>
										            <tr style="vertical-align: top;" valign="top">
										                <td style="word-break: break-word; vertical-align: top;" valign="top">
										                    <!--[if (mso)|(IE)]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td align="center" style="background-color:#fbfbfb"><![endif]-->
										                    <div style="background-color:transparent;">
										                        <div class="block-grid three-up" style="min-width: 320px; max-width: 700px; overflow-wrap: break-word; word-wrap: break-word; word-break: break-word; Margin: 0 auto; background-color: #ffffff;">
										                            <div id="return-box" style="border-collapse: collapse;display: table;width: 100%;background-color:#ffffff;">
										                                
										                                <!--[if (mso)|(IE)]></td><td align="center" width="350" style="background-color:#ffffff;width:350px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
										                                <div class="col num7" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
										                                    <div class="col_cont" style="width:100% !important;">
										                                        <!--[if (!mso)&(!IE)]><!-->
										                                        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 0px; padding-left: 10px;">
										                                            <!--<![endif]-->
										                                            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 10px; padding-left: 10px; padding-top: 20px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
										                                            <div style="color:#232323;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:20px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
										                                                <div style="line-height: 1.2; font-size: 12px; color: #232323; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
										                                                    <a href="{{ activeLocale == 'it' ? '/it/prodotto' : '/en/product'}}/{{product.offer.product.slug}}"><p style="font-size: 17px; line-height: 1.2; word-break: break-word; mso-line-height-alt: 20px; mso-ansi-font-size: 18px; margin: 0;"><span style="font-size: 17px; mso-ansi-font-size: 18px;">{{product.offer.product.name}} 
																											 {{ product.customized_content ? ' - '~product.customized_content : '' }}</span>  </p></a>
																							<p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Taglia'|_}}: {{product.offer.name}}</p>
																							<p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;">{{'Quantità'|_}}: {{product.quantity}}</p>
										                                                </div>
										                                            </div>
										                                            <!--[if mso]></td></tr></table><![endif]-->
										                                            
										                                            <!--[if (!mso)&(!IE)]><!-->
										                                        </div>
										                                        <!--<![endif]-->
										                                    </div>
										                                </div>
										                                <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
										                                <!--[if (mso)|(IE)]></td><td align="center" width="175" style="background-color:#ffffff;width:175px; border-top: 0px solid transparent; border-left: 0px solid transparent; border-bottom: 0px solid transparent; border-right: 0px solid transparent;" valign="top"><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 0px; padding-left: 0px; padding-top:5px; padding-bottom:5px;"><![endif]-->
										                                <div class="col num5" style="display: table-cell; vertical-align: top; max-width: 320px; min-width: 348px; width: 350px;">
										                                    <div class="col_cont" style="width:100% !important;">
										                                        <!--[if (!mso)&(!IE)]><!-->
										                                        <div style="border-top:0px solid transparent; border-left:0px solid transparent; border-bottom:0px solid transparent; border-right:0px solid transparent; padding-top:5px; padding-bottom:5px; padding-right: 10px; padding-left: 0px;">
										                                            <!--<![endif]-->
										                                            <!--[if mso]><table width="100%" cellpadding="0" cellspacing="0" border="0"><tr><td style="padding-right: 30px; padding-left: 10px; padding-top: 20px; padding-bottom: 10px; font-family: Tahoma, sans-serif"><![endif]-->
										                                            <div style="color:#555555;font-family:Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif;line-height:1.2;padding-top:20px;padding-right:10px;padding-bottom:10px;padding-left:10px;">
										                                                <div style="line-height: 1.2; font-size: 12px; color: #555555; font-family: Montserrat, Trebuchet MS, Lucida Grande, Lucida Sans Unicode, Lucida Sans, Tahoma, sans-serif; mso-line-height-alt: 14px;">
										                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
										                                                    	<label>{{'Quantità reso'|_}}*</label>
										                                                    	{% if product.quantity == 1 %}
											                                                    	<input type="number" class="input-text wdt-100" id="return_quantity" name="return_quantity" value="1" disabled>
																								{% else %}
																									<select type="number" class="input-text wdt-100" id="return_quantity" name="return_quantity"></select>
																								{% endif %}
																							</p>
										                                                    <p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
										                                                    	<label>{{'Motivazione'|_}}*</label>
										                                                    	<select id="return_reason" class="input-text wdt-100" required>
														                    						<option selected value="">{{'Non specificato'|_}}</option>
																								    <option value="faulty">{{'Difettoso'|_}}</option>
																								    <option value="size">{{'Taglia errata'|_}}</option>
																								    <option value="color">{{'Colore errato'|_}}</option>
																								    <option value="wrong">{{'Errato acquisto'|_}}</option>
																								    <option value="other">{{'Altro'|_}}</option>
																								</select>	
																							</p>
																							<p style="font-size: 14px; line-height: 1.5; word-break: break-word; mso-line-height-alt: 21px; margin: 0;margin-bottom: 15px" >
																								<label>{{'Note'|_}}*</label>
														                    					<textarea id="return_reason_note" class="input-text wdt-100" name="reason" placeholder="{{'Inserire le note del reso'|_}}" onchange="checkreason()"></textarea>
														                    				</p>
														                    				<a id="returnsubmitbutton" class="ps-btn ps-btn--outline ps-btn--black ps-btn-final return-btn" style="margin-left:0" href="javascript:returnOrder('{{obUser.email}}', '{{obUser.name}}', '{{obUser.last_name}}')" >{{'Rendi'|_}}</a>
										                                                </div>
										                                            </div>
										                                            <!--[if mso]></td></tr></table><![endif]-->
										                                            <!--[if (!mso)&(!IE)]><!-->
										                                        </div>
										                                        <!--<![endif]-->
										                                    </div>
										                                </div>
										                                <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
										                                <!--[if (mso)|(IE)]></td></tr></table></td></tr></table><![endif]-->
										                            </div>
										                        </div>
										                    </div>
										                    <!--[if (mso)|(IE)]></td></tr></table><![endif]-->
										                </td>
										            </tr>
										        </tbody>
										    </table>
										    <!--[if (IE)]></div><![endif]-->
											<!-- fine prodotto -->
											
											{% partial 'separatore-dett-ordine' %}
										
									</td>
								</tr>
							</tbody>
						</table>
						<!--[if (IE)]></div><![endif]-->
					{% else %}
						<div class="table-responsive centered-text-alignment mg-bttp-10">
							<h1>{{"Errore: Prodotto non presente nell'ordine"|_}}!</h1>
						</div>
					{% endif %}
					
				</div>
			</div>
		</div>
	{% endif %}
{% else %}
    <div class="container">
		<div class="row">
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Benvenuto'|_}}</h2>
		        <form href="{{ activeLocale == 'it' ? '/mio-account/orders' : '/my-account/orders'}}">
			        <div class="benvenutologin">
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email-log" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
			            </p>
			            <a id="a-enter" class="ps-btn benvenuto" href="javascript:login()">{{'Accedi'|_}}</a>
			            {% put scripts %}
			            	<script>
			            		var input = document.getElementById("field-password-log");
								input.addEventListener("keyup", function(event) {
									if (event.keyCode === 13) {
										event.preventDefault();
							   			document.getElementById("a-enter").click();
								  	}
								});
			            	</script>
			            {% endput %}
			            {#
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password-log"  placeholder="Password*">
			            </p>
			            <a class="ps-btn benvenuto" href="javascript:login()">Log in</a>
			            <label>
			            <input name="remember_me" type="checkbox" id="field-remember_me" > <span id="ricordami">{{'Ricordami'|_}}</span>#}
			            </label>
			            <p><a href="/lose-password">{{'Hai dimenticato la password'|_}}?</a></p>
			            
			        </div>
		        </form>
				{% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		    <div class="col-md-6 col-sd-12">
		        <h2 id="titolologin">{{'Registrazione'|_}}</h2>
		        <form href="{{ activeLocale == 'it' ? '/mio-account/orders' : '/my-account/orders'}}">
			        <div class="registrazione">
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="name" id="field-name" value="{{ arForm.name }}" placeholder="{{'Nome'|_}}*">
						</p>
						<p class="form-row form-row-first">
							<input type="text" class="input-text" name="last_name" id="field-last_name" value="{{ arForm.last_name }}" placeholder="{{'Cognome'|_}}*">
						</p>
			            <p class="form-row form-row-first">
			                <input type="email" class="input-text" name="email" id="field-email" value="{{ arForm.email }}" placeholder="{{'Indirizzo email'|_}}*">
			                {% if arError.message is not empty and arError.field == 'email' %}
						        <p>{{ arError.message }}</p>
						    {% endif %}
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password" id="field-password" placeholder="Password*">
			            </p>
			            <p class="form-row form-row-first">
			                <input type="password" class="input-text" name="password-confirmation" id="field-password-confirmation" placeholder="{{'Ripeti'|_}} Password*">
			            </p>
			            <a class="ps-btn benvenuto" href="javascript:registration()">Registrati</a>
			            <p>{{"Prendi visione dell'informativa clienti e acconsenti ai servizi di marketing e iniziative commerciali"|_}}</p>
			        </div>
		        </form>
		        {% if arError.message is not empty %}
				    <p>{{ arError.message }}</p>
				{% endif %}
		    </div>
		</div>
	</div>
{% endif %}